<div class="loginMain">
    <div class="loginSec">
        <div class="logTitle midTitle centerTxt roboRegular">Welcome</div>
        <ul class="form marginTop">
            <li><input type="text" placeholder="Username" class="subNormal" ng-model="user.username"></li>
            <li><input type="password" placeholder="Password" class="subNormal" ng-model="user.password"></li>
        </ul>
       <!-- <a href="#/app/checkpoints/allCheckpoint/allCheckpointFlowView" ng-click="checkValidation(user)" class="loginBtn subNormal">
            Login
            <div class="loaderBar" ng-show="loginLoader">
                <circular-loader></circular-loader>
            </div>
        </a>-->
        <button ng-click="checkValidation(user)" class="loginBtn subNormal">
        Login
        <div class="loaderBar" ng-show="loginLoader">
            <circular-loader></circular-loader>
        </div>
    </button>

       <!-- <div class="signUp">
            <a href="#/admin/signUp" class="small">Create a new account</a>
        </div>-->

    </div>
</div>